Subject: Re: bug#68119: [GNU automake 1.16.5] test-suite 45 tests failed

From: Karl Berry <[email-masked]>
Date: Sun, 28 Jan 2024 15:07:05 -0700

Hi Erik - thanks for the continued testing.

    Hi, Karl.  I get an error on "make" because there is no "makeinfo"
    command on macOS.  

Well, since you've come this far, you could try installing the texinfo
package, if you have Perl.

Or perhaps it would be enough to
  touch doc/automake.info doc/automake-history.info 

    This didn't happen with the git clone from several weeks ago. 

That's surprising to me. It's normal for makeinfo to be required when
building from the dev sources. It's not required when building from a
release (or pretest), since .info are included in release tarballs
precisely to avoid this dependency.

Or maybe I'm forgetting something about building from the repo, in which
case I hope someone here will enlighten us :). --thanks again, karl.